@charset "utf-8";



/*서브배너 오른쪽 2번*/

/*
#banner_side2 {}
.sb_bn2 { display:none}
.sb_bn2 img{width:100%;height:auto;}
#banner_side2 h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#banner_side2 .bx-controls{position:relative;float:right;margin-bottom:50px;}
#banner_side2 .bx-prev{display:block;float:left;background:url(../img/btn_sb_prev.png) no-repeat 50% 50% #fff;width:5px;height:5px;text-indent:-999px;overflow:hidden;border:1px solid #ccc;}
#banner_side2 .bx-next{display:block;margin-left:-1px;float:left;background:url(../img/btn_sb_next.png) no-repeat 50% 50% #fff;width:5px;height:5px;text-indent:-999px;overflow:hidden;border:1px solid #ccc;}


*/